Categories:
  - System
License: GPL-3.0-or-later
AuthorName: Iamlooker
AuthorEmail: mohit2002ss@gmail.com
SourceCode: https://github.com/Iamlooker/Droid-ify
IssueTracker: https://github.com/Iamlooker/Droid-ify/issues
Translation: https://hosted.weblate.org/engage/droidify/
Changelog: https://github.com/Iamlooker/Droid-ify/releases

AutoName: Droid-ify

RepoType: git
Repo: https://github.com/Iamlooker/Droid-ify.git

Builds:
  - versionName: 0.3.1
    versionCode: 31
    commit: v0.3.1
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 0.3.2
    versionCode: 32
    commit: 6be7b2cb74247c9e4f7dfe999e331c860d19ad7b
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 0.3.3
    versionCode: 33
    commit: 081a959e092ac10b0023642cf0e876215cad5007
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 0.3.5
    versionCode: 35
    commit: 3296feecbef4c64a5fd4324e732290900acd044d
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 0.4.0
    versionCode: 40
    commit: e106b4ca0016f719d05c84b74d0deb1a935f5100
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 0.4.1
    versionCode: 41
    commit: bbbce2a4aa17249316ce06f82aa8fa7dccba2a34
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 0.4.2
    versionCode: 42
    commit: 5677c66064172f11b24c8fcc4a9c2f76f60e6494
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 0.4.3
    versionCode: 43
    commit: 8c7d1d65d98a2636a4890c03a55765fdca6aad55
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 0.4.5
    versionCode: 45
    commit: fc0f37eaf4d88f4ae302b6fb2993d8a27a84c144
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 0.4.6
    versionCode: 46
    commit: bd92e8e713d6209b89dc0ae1e7e6dd1edb3b34c6
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 0.4.7
    versionCode: 47
    commit: 2d77a7de98d70b66e753bcf0ca6cd195f7dca03b
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 0.4.9
    versionCode: 49
    commit: d3b981739b2be55730c6c97d0b69bb130cc9df26
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 0.5.1
    versionCode: 51
    commit: aef23a137a21e45db71ade9a841f4f5b9858195f
    subdir: app
    gradle:
      - yes

  - versionName: 0.5.2
    versionCode: 52
    commit: ceea5d1f836e04fe4f4943faba813fb645899f7e
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version
UpdateCheckMode: Tags ^v[\d.]+$
UpdateCheckData: buildSrc/src/main/kotlin/Android.kt|versionCode\s=\s(\d+)|.|versionName\s=\s"([\d.]+)"
CurrentVersion: 0.5.2
CurrentVersionCode: 52
